/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.main-container .row-container .row-parent .column_child.single-internal-gutter .uncont .epc-head-title {margin-top:5px;}

footer .footer-center {
	padding-top:10px;
	padding-bottom:10px;
}

.main-container .row-container .row-parent .single-internal-gutter .uncont .epc-no-margin, .main-container .row-container .row-parent .column_child.single-internal-gutter .uncont .epc-no-margin {
	margin-top:0;
}

.epc-contact-box .icon-box{
	width:25%;
}

.epc-third .icon-box{
	width:33%;
}

.epc-contact-box .icon-box.icon-inline, .epc-third .icon-box.icon-inline{
	vertical-align:top;
}

.epc-contact-box p, .epc-contact-box h3, .epc-third p, .epc-third h3 {
	margin-top:10px;
}

.menu-primary ul.menu-smart li.dropdown ul.drop-menu a{
	text-transform:capitalize;
	font-weight:normal;
}

.epc-staff .t-entry-visual {
	width:80%;
	max-width:250px;
	margin:0 auto;
}

.epc-staff .single-block-padding {padding:15px;}
.epc-staff .single-block-padding p.t-entry-excerpt{margin-top:0;} 

.post-content .epc-text ul {
	padding-left:40px;
}

.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container .event-title{margin:0.5rem 0.25rem 0; line-height:1em;}
.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container .timeslot {margin:0.25rem 0; line-height:1em;}
.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container .event-description{margin:0.25rem; font-size:1em;line-height:1em;}
.mptt-shortcode-wrapper .mptt-shortcode-list .mptt-column .mptt-events-list .mptt-list-event{font-weight:600;}
.mptt-shortcode-wrapper .mptt-shortcode-list .mptt-column .mptt-events-list .mptt-list-event p{font-weight:400;}

.main-container .row-container .row-parent .single-internal-gutter .uncont .epc-class-title{margin-top:30px;}
.main-container .row-container .row-parent .single-internal-gutter .uncont .epc-class-desc {margin-top: 5px;}
.epc-class-title .text-lead.text-top-reduced, .epc-class-title .text-lead.text-top-reduced p {margin-top:0;}

@media (max-width:1315px){
	.epc-home-slider-col .btn-container{display:block;padding-left:0;margin-bottom:10px;}
	.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container .event-title{font-size:1em;}
}

@media (max-width:959px){
	.epc-contact-box .icon-box, .epc-third .icon-box {width:50%; margin-bottom:50px;}	
	.site-footer .row-inner > .mobile-hidden + div{padding-top:36px;}
	.site-footer .cols-md-responsive > div[class*=col-md].col-md-clear {padding-top:0;}
	.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container .event-title{font-size:0.9em;}
	.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container .timeslot, .mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container .event-description{font-size:0.8em}
}

@media (min-width:551px) and (max-width:959px){
	.main-container .epc-staff .row-inner .col-lg-6 {display:inline-block; width:50%;padding-top:0;}
	.main-container .epc-staff .row-inner .col-lg-4 {display:inline-block; width:50%;padding-top:0; padding-bottom:45px;}
}

@media (max-width: 569px){
	.epc-home-slider-col .btn-container.btn-inline{margin:0 !important;}
	.epc-head-title h2.h1{font-size:26px;}
	.epc-home-slider-col h5.h4{font-size:16px;}
	.epc-home-slider-col .btn-container.btn-inline .btn-lg{padding:10px 20px!important;}
}


@media (max-width:550px){
	.epc-contact-box .icon-box, .epc-third .icon-box {width:100%; margin-bottom:25px;}
	
}
